miércoles, 1 de marzo de 2000

La última versión del PHP, la 3.0.15, soluciona varios problemas de seguridad.

Hace apenas unas semanas informábamos de la disponibilidad de la versión
3.0.14, que solucionaba algunos fallos de seguridad bastante
importantes. Apenas un mes más tarde se dispone de una nueva versión del
PHP, la 3.0.15, que soluciona más problemas, tanto de seguridad como de
estabilidad.
Cualquier administrador que emplee PHP en sus sistemas debería
actualizarse cuanto antes.

PHP3 es un lenguaje de "script" con una sintaxis híbrida entre el C y el
Perl, utilizado para la generación dinámica de páginas web,
fundamentalmente. Su funcionalidad es comparable al ASP (aunque el ASP
está basado en el lenguaje BASIC), pero su gran ventaja
es que no está vinculado a ningún sistema operativo ni a ningún servidor
web concreto. Aunque fue diseñado para funcionar bajo Unix
y bajo el servidor Apache, también funciona en Windows y bajo Internet
Information Server, Netscape Server, etc. Y, lo mejor de
todo, es que se trata de un proyecto Open Source.

Más información:

PHP
http://www.php.net/

PHP3.0 -> 3.0.15 Changes
http://www.php.net/ChangeLog.php3

Fallo de seguridad en PHP
http.//www.argo.es/~jcea/artic/hispasec41.htm
http://www.hispasec.com/unaaldia.asp?id=453




Jesús Cea Avión
jcea@hispasec.com



No hay comentarios:

Publicar un comentario en la entrada